/* Allgemein 
GRAU color: #505050; /*gilt auch für content!
Text H2 82 94 55 neu b60020
Link 899 764 neu b60020
*/

/* joomla drucken email Buttons oben nach update 3.8*/
.icons .btn-group .btn { display: none; }

/* Paging beim Blog */
.blog .pagination ul { margin-left: 0 !important; }
.blog .pagination ul li { display: inline; padding-left: 6px !important; padding-right: 6px !important; }

/* RSS Feed */
.syndicate-module  img { margin-bottom: -3px !important; }
.pressefeed { margin-top: 20px; padding: 0 0 5px 8px; background-color: #FFE4C4; margin-right: -13px;}
.pressefeed .moduletable { margin-bottom: 5px !important; }

.pressefeed-container { padding-top: 20px; padding-bottom: 5px; margin-bottom: -15px; }
.pressefeed-center { text-align:right;  background-color: #ffffff; padding: 5px;} /* FFE4C4 */
.pressefeed-center .moduletable { margin-bottom: 0 !important; }
.pressefeed-center h3 { display: inline-block !important; padding: 0 15px 0 0 !important; color: #262626 !important; font-size: 16px !important; margin: 0 !important;}


/* Login */
#login-form .userdata div#form-login-password,
#login-form .userdata div#form-login-remember,
#login-form .userdata div#form-login-submit,
#login-form .userdata div#form-login-username { padding-bottom: 20px; }
	
#login-form .userdata #modlgn-username,	
#login-form .userdata #modlgn-passwd { margin-left: 10px; }

/* Artikel */
#center .content, .contentpane {
	margin-top: 30px;
}

/* Blog Zeilenabstand */
.blog p.readmore {
margin-bottom: 40px;
}

/* Suche */
form.form-inline input.button {
	vertical-align: middle;
	margin-top: -4px;
	margin-left: 3px;
}
/* Suchseite */
div#limit_chzn {
	width: 70px !important;
}

form#searchForm .btn-toolbar {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}
form#searchForm button.btn.hasTooltip {
	height: 19px;
	width: 63px;
	padding-top: 0;
}
input#searchphraseall,
input#searchphraseany,
 input#searchphraseexact {
	border: none;
	width: 25px;
	margin-right: -2px;
	margin-left: 20px;
	vertical-align: middle !important;
	margin-top: 8px;
}

/*  -------------------------Druck Email ICONS */
.search fieldset.only {
	display: none;
}

.pull-right{
    float:right;
}

.icons .btn-group{
    position:relative;
    margin-top:-30px;
}

.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}
.print-icon{
    /*background: url(../images/printButton.png) no-repeat;
    height: 25px;
    width: 25px;*/
    overflow: hidden;
    display: inline-block;
}
.email-icon{
    /*background: url(../images/emailButton.png) no-repeat;
    height: 25px;
    width: 46px;*/
    overflow: hidden;
    display: inline-block;
}
.print-icon a,
.email-icon a{
    color:transparent;
}



.center_rightcontainer .moduletable  {
	margin-bottom: 0 !important;
}
.center_rightcontainer_DSG .moduletable  {
	margin-bottom: 0 !important;
}

/* Für links: suchen: Links auf der Site !!!!***/
.componentheading {
/*display: none;*/
}


.BereichsHeader {
	background-color:#FFFFFF;
	background-image: url(../images/BereichsBullet.gif);
	background-repeat:no-repeat;
	border-bottom:1px dotted #4f0014;
	height:20px;
	margin-bottom:20px !important;
	padding:7px 0 7px 20px;
	position:relative;
	color: #4f0014;
	font-size:1em;
	letter-spacing:0.75em;
	text-transform:uppercase;
	line-height:1.333em;
}


.table_mit_ul li {
}

.Einzug_weitnachrechts {
	padding-left: 200px;
}

#center .autor {
	font-size: 0.9em;
	font-weight:normal;
	font-style:italic;
	color: #b60020;
}

#center .textGruen {
  /*color: #99ab6b;*/
  color: #b60020;
}

#center .Titel_dklrot {
  color: #6d001b !important;
}
#center .KleinererArtikeltext {
	font-size: 0.9em;
	line-height: 1em;
}


#center .titel_grau {
	font-family: Arial, Helvetica, sans-serif; !important;
	/*text-shadow:2px 2px 2px #999;*/
	padding: 8px 8px !important;
	background-color: #dcdcdc;
	color:#676767 !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;	
	margin: 0 !important;
}


#center .hg_hellrot {
	padding: 8px 8px !important;
	background-color: #f9e5ea;
}
#center .hg_sehrhellrot {
	padding: 8px 8px !important;
	background-color: #ffedf2;
}

#center .hg_hellgrau {
	padding: 6px 6px 6px 8px !important;
	background-color: #dcdcdc;
	/*font-weight: bold;*/
}
#center .hg_sehrhellgrau {
	font-family: Arial, Helvetica, sans-serif; !important;
	padding: 6px 6px 6px 8px !important;
	background-color: #e8e8e8;
	/*font-weight: bold;*/
}


#center .hg_hellgruen {
	padding: 6px 6px 6px 8px !important;
	background-color: #ccdba5;
	color: #3e4921;
	/*font-weight: bold;*/
}
#center .hg_sehrhellesgruen {
	padding: 4px 5px 4px 5px !important;
	/*ackground-color: #e5eed3;*/
	background-color: #f9e5ea;
	color: #3e4921;
}


#center .hg_weiss {
	padding: 0px 0px 0px 8px !important;
	background-color: #ffffff;
	color: #969696;
}



#Praxisbilder_absolut {
	position:absolute;
	top:106px;
	left:230px;
}
#center .content ol {
	padding-left: 20px;
}


/*********** teaser rechts ************/
.teaser_rechts_titel {
	padding: 0;
	margin: 0;
	font-size:1.1em;
	font-weight:bold;
	line-height:1em;
	color:#333344;
}
.teaser_rechts_fliesstext p {
	padding: 0;
	margin: 0;
}
.teaser_rechts_fliesstext {
	padding: 0;
	margin: 0;
	font-size:1em;
	font-weight:normal;
	line-height:1.2em;
	color:#333333;
}
.teaser_rechts_fliesstext p {
	padding: 0;
	margin: 0;
}
.teaser_rechts_kleinertext {
	padding: 0;
	margin: 0;
	font-size:0.9em;
	font-weight:normal;
	line-height:1.1em;	
	color:#333333;
}

.yoo-drawer {
	padding: 0;
	margin: 0;
}

/*********** carousel ************/
.tabs {
	font-size: 9px;
	color:#333333;
}
.yoo-carousel {
	padding: 0 0 0 20px;
   background-image: url(../images/yoocarousel1_background.gif) !important;
   background-repeat:no-repeat !important;
}
.yoo-carousel p {
	padding: 0;
	margin: 0;
}
.yoo-carousel_titel {
	font-size: 0.9em ;
	font-weight:bold;	
	color:#0050a6;
}
.yoo-carousel_fliesstext {
	font-size:0.8em;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	color: #555555;
}
.yoo-carousel_klein {
	font-size:0.7em;
	font-size:11px;
	line-height:19px;	
	font-weight:normal;
	color:#333333;
}
.yoo-carousel_background1 {
	background-image: url(../images/XXIE6.jpg);
	background-repeat:repeat;
	height: 200px;
}


/*********** ende carousel ************/


html {
  height: 100%;
  margin-bottom: 1px;
}
/*------------Login Mitgleider rechts------*/
fieldset.input {
	border:none;
}
#right form#form-login {
	background-color:#BBBBBB;
	margin:0;
	padding:7px;
	width:162px;
	background-color:#e7e6e6;
	/*font-size:0.8em; wieder rauskommentiert */
	/*line-height:1em; wieder rauskommentiert */
}
#right input.button {
	background-color:#ffffff;
	border:none;
}
#right form#form-login input {
	/*border:none; wieder rauskommentiert */
}
#right form#form-login ul {
	list-style-type:none;
	padding-left:0;
	margin-bottom:0;
	line-height:1.5em;
}
#right p#form-login-username {
	padding-top:0;
	margin-top:0;
}



a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #262626;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }	


/* 
  ------------------------------------------------
  PVII CSS Layout Magic
  Copyright (c) 2007 Project Seven Development
  www.projectseven.com
  08: 3Col_Fixed_Width
  ------------------------------------------------
*/

body {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #262626; /*gilt auch für content!*/
	background-color: #d0d0d0;
	margin: 0px;
	padding: 0;
}
#masterwrapper {
	margin: 0 auto 0px auto;
	padding: 0;
	width: 1030px;
	background-image: url(../images/BodyHintergrund.gif);
	background-repeat: repeat-y;
	background-position:center;	
}

#masthead {
	width: 1000px;
	color: #999999;
	background-color: #ffffff;
	padding: 0px;
	height: 220px;	
	margin: 0 auto 0 auto;
}
#head1 {
	color: #FFFFFF;
	border: 0;	
	background-color: #ffffff;
	/*background-image: url(../images/head1_background.gif);
	background-repeat: repeat-x;*/
	padding: 0px;
	height: 0px;
	margin: 0 0 0 0;
}
#headfloatleft1 {
   float: left; 
   width: 370px;
   padding: 0px;
   margin: 0px 0 0 0px;
}
#headfloatright1 {
   float: right; 
   width: 350px;
   padding: 0;
   margin: 0px 0px 0 0 ;
   text-align:right;
}

#head2 {
	color: #FFFFFF;
	/*border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;	*/
	border: 0;
	background-color: #ffffff;
	/*background-image: url(../images/);
	background-repeat: repeat-x;*/
	padding: 0;
    margin: 0px 0 0px 0;;	
	height: 150px;
	margin: 0 0 0 0;
}
#headfloatleft2 {
   float: left; 
   width: 250px;
   padding: 0;
   margin: 0px 0 0 15px;
   height: 150px;
   /*background-image: url(../images/bilder-oben-ucm.jpg);
   background-repeat:no-repeat;*/
}
#headfloatright2 {
   float: right; 
   width: 615px; /*594*/
   padding: 0px 0px 0 0;
   /*margin: 0px 230px 0 0;*/
   margin: 0px 0px 0 0px;   
   text-align:right;
   height: 150px;
   /*background-image: url(../images/XXXbilder-oben.jpg);
   background-repeat:no-repeat;
   background-position:left;*/
}

#head3 {
	color: #FFFFFF;
	/*border-top: 0px solid #FFFFFF;*/
	/*border-bottom: 0px solid #FFFFFF;	*/
	background-image: url(../images/head_menu.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding: 0px;
    margin: 0px;	
	height: 35px;
	margin: 0 0 0 0;
}
#headfloatleft3 {
   float: left; 
   width: 600px;
   padding: 0px 0 0 16px;
   margin: 0px;
	font-size: 0.75em;
   /*background-image: url(../images/head2_left.gif);
   background-repeat:no-repeat;*/
}

#headfloatright3 {
   float: right; 
   width: 100px;
   padding: 2px 5px 0 0;
   /*padding: 2px 77px 0 0;*/
   margin: 0px;
   text-align:right;
}

#head4 {
	color: #FFFFFF;
	background-image: url(../images/head_menu.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding: 0px;
    margin: 0px;	
	height: 35px;
	margin: 0 0 0 0;
}
#headfloatleft4 {
   float: left; 
   width: 600px;
   padding: 0px 0 0 16px;
   margin: 0px;
	font-size: 0.75em;
}


#Breadcrumb {
	padding: 10px 0 0 25px;
	margin: 0px;
	font-size: 0.75em;
	color:#3d3571;
}


/**********  fontsize Change  */
#fontsizeChangeRight
{
	/*width:190px;
	height:31px;*/
	font-size:14px;
	line-height:14px;
	margin: 0px 0px 0 0px;
	padding: 2px 20px 0 0px;
}

.fontsize_image {
	padding:0 0 0 5px;	
}

#headpopup {
	position:fixed;
	top:0px;
	width:698px;
	padding: 10px 0px;
}



/********* Container Right ********/
.masthead_rightcontainer {
	width: 176px;
	height: 33px;
	background-image: url(../images/container_head.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding: 0px;
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.wrapper_rightcontainer {
	width: 176px;
	margin: 0 auto;
}
.center_rightcontainer {
	width: 174px;
	/*background-image: url(../images/container_middle.gif);
	background-repeat: repeat-x;*/
	background-color: #e7e6e6;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;	
	font-size:1.2em;	
}
.center_rightcontainer .content {
	padding: 3px 6px !important;
	margin: 0;
}

.center_rightcontainer_Pflege {
	float:none;
	background-image: url(/images/stories/DSG/PflegeteamTeaser.gif);
	background-position:right;
	background-repeat:no-repeat;
/*
	width: 174px;
	background-color: #e7e6e6;	
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;	
	font-size:1.2em;	
*/
}
.center_rightcontainer_Folien {
	float:none;
	background-image: url(/images/stories/DSG/FolienTeaser.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.center_rightcontainer_Studien {
	float:none;
	background-image: url(/images/stories/DSG/StudienTeaser.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.center_rightcontainer_Mitglied {
	width: 174px;
	/*background-image: url(../images/container_middle.gif);
	background-repeat: repeat-x;*/
	background-color: #e7e6e6;	
	background-image: url(/images/stories/DSG/MitgliedTeaser.gif);
	background-position:right;
	background-repeat:no-repeat;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;	
	font-size:1.2em;	
}
.center_rightcontainer_Mitglied .content {
	padding: 3px 6px !important;
	margin: 0;
}


.center_rightcontainer_DSG {
	width: 174px;
	/*background-image: url(../images/container_middle.gif);
	background-repeat: repeat-x;*/
	background-color: #f9e5ea;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;	
	font-size:1.2em;	
}
.center_rightcontainer_DSG .content {
	padding: 3px 6px !important;
	margin: 0;
}


.masthead_rightcontainer .content {
	padding: 0px 0px;
	font-size: 0;
	line-height: 0;
	
}
.footer_rightcontainer .content {
	padding: 0px 0px;
	font-size: 0;
	line-height: 0;
	
}
.footer_rightcontainer {
	width: 176px;
	height: 1px;
	/*height: 5px;*/
	/*background-image: url(../images/container_footer.gif);
	background-repeat: no-repeat;*/
	padding: 0px;
	margin: 0;
	font-size: 0;
	line-height: 0;
	background-color: #e0e0e0;
}
/* spacers Correction for container*/
.center_rightcontainer .content span.article_separator {
	display: block;
	height: 0px;
}
.center_rightcontainer h1 {
	margin: 0px 0 0 0;
}
.center_rightcontainer h2 {
	margin: 0px 0 0 0;
}
.center_rightcontainer h3 {
	margin: 0px 0 0 0;
}
.center_rightcontainer h4 {
	margin: 0px 0 0 0;
}

.spacer_rightcontainer {
	height:6px;
}
/********* End Container Right ********/

/********************** horizontal FOOTER menu */
.menu_Footer {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	float: left;
}
.menu_Footer ul {
  margin: 0;
  padding: 0;
  list-style:none;
}
.menu_Footer li {
	float: left;
	margin: 0;
	padding: 0;
    font-size: 1em;	
	text-align:left;
	padding: 0 34px 0 0;	
}
.mainlevel_Footer a {
	font-weight: normal;
	float:left;
	display:block;
	color: #ffffff;
	text-decoration: none;
}
.mainlevel_Footer a:hover {
	color: #fed701 !important;
	font-weight: normal !important;  
}
#active_menu_Footer {
	font-weight: bold !important;
	float:left;
	display:block;
	color: #fed701 !important;
	text-decoration: none;
}

/*****************************/


/****************************************************SEARCH****************************/
.inputbox_Search {
	border-color:#fed9e2;
	background-color:#fff8fa;
	color:#505050;
}
.moduletable_Search {
	color: #000000;
	border: 0;
	background-image: url(../images/Background_search.gif);
	background-repeat:no-repeat;
    /*width: 180px;*/
	height: 40px;
	width:176px;
	padding: 10px 5px 0px 0px;
	margin: 0;
	margin-left: 0px;
	vertical-align:bottom;
}
.search_Search {
	/*background-color:#ffff00;*/
}
.search_Search .button_Search{
	vertical-align:middle;
	padding-left: 8px;
	padding-bottom:2px;
}


/**********************************************END SEARCH****************************/


#wrapper {
	/*width: 1023px;*/
	width: 1000px;	
	margin: 0 auto 0px auto;
}
#column_wrapper {
	width: 1000px;	
	background-image: url(../images/clm08_middle.gif);
	background-repeat: repeat-y;
	padding: 10px 0 0 0;
}
#column_top {
	/*background-image: url(../images/clm08_top.jpg);
	background-repeat: no-repeat;
	height: 12px;*/
}
#column_bottom {
	/*background-image: url(../images/clm08_bottom.jpg);
	background-repeat: no-repeat;
	height: 12px;*/
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	
}
.clr {
	clear: both;
	padding: 0px;
	height: 0px;
	margin: 0 0 0 0;
	line-height: 0;
	font-size: 0;
}
.clr_white {
	clear: both;
	padding: 0px;
	height: 1px;
	margin: 0 0 0 0;
	background-color: #FFFFFF;
	line-height: 0;
	font-size: 0;
}

#center {
	width: 592px;
	float: left;
	background-color:#FFFFFF;
}
#left {
	width: 170px;
	float: left;
	padding: 39px 0 0 25px;
	padding-top: 15px;
}
#right { /******************************Right*********/
	width: 210px;
	padding-top: 0px;
	/*height: 400px;*/
	min-height:490px;
	float: left;
	/*background-image: url(../images/background_right.jpg);
	background-repeat: no-repeat;*/	
}
#center .content, .contentpane {
	padding: 15px 23px 5px 23px;
	font-size: 0.9em;
	line-height: 1.4em;
	background-color:#FFFFFF;
}
#center .content .ULunterHeadLine { /* für UL direkt unter Headline */
	margin-top: 13px !important;
}

#center .content ul, .contentpane ul {
	margin: 0px 0px 0px 25px;
	padding: 0px 0 0 0;
	list-style-image:url(../images/bullet_blau.gif);
	list-style-position: outside;
	/*list-style-type: none;*/
	padding: 0;
}

#center .content ul ul, .contentpane ul ul {
	margin: 0px 0px 0px 25px;
	padding: 0px 0 0 0;
	list-style-image:url(../images/bullet_blau_grauer.gif);
	list-style-position: outside;
	/*list-style-type: none;*/
	padding: 0;
}

#center .content li, .contentpane li {
	marker-offset: 20px;
	/*margin: 0px 0px 4px 0px;*/
	padding: 0px 0px 4px 0px;
	
}
#center .content a, .contentpane a { /***Links auf der Site !!!!***/
	color: #b60020;
	text-decoration: none;
	font-weight:normal;

	/*padding: 1px 10px 1px 14px;*/
	/*border: 1px solid #999;*/
	/*color: #333333;*/
}
#center .content a:hover, .contentpane a:hover { /***hover Links auf der Site !!!!***/
	color: #b60020;
	text-decoration:underline;
	/*padding: 1px 10px 1px 14px;*/
	/*border: 1px solid #999;*/
	/*color: #333333;*/
}
/*----------------Tables--------------------------------------------------------------------*/
table.contenttable {
  margin: 5px 0px 10px 0px;
  border: 0px;
  border-spacing: 0px;
  background-color:#eae8ff;
	padding: 0px;
	font-size: 0.9em;	
}
table.contenttable td {
	margin: 0px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	vertical-align: bottom;
	border-bottom: 1px solid #9e9cb4;
	border-right: 1px solid #9e9cb4;
	padding: 8px 14px;	
}
table.contenttable th {
	margin: 0px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	line-height: 1em;
	font-weight:bold;
	vertical-align: bottom;
	border-bottom: 1px solid #9e9cb4;
	border-right: 1px solid #9e9cb4;
	padding: 10px 14px;	
}
table.contenttable_gelb {
  margin: 5px 0px 10px 0px;
  border: 0px;
  border-spacing: 0px;
  background-color:#fff5da;
	padding: 0px;
	font-size: 0.9em;	
}
table.contenttable_gelb td {
	margin: 0px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	vertical-align: bottom;
	border-bottom: 1px solid #9e9cb4;
	border-right: 1px solid #9e9cb4;
	padding: 8px 14px;	
}

/*----------------Contents-------------------------------------------------------------------*/

#left .content {
	padding: 10px 0px;
	font-size: 0.75em;
	line-height: 1.5em;
}
#right .content {
	padding: 10px 23px;
	font-size: 0.75em;
	line-height: 1.5em;
}
#masthead .content {
	padding: 12px;
}

/*************Footer*********/
#footer .content {
	padding: 10px 0 0 0;
	margin:0;
}
#footer .content a {
	color: #777777;
	text-decoration: none;
	font-size: 1.0em;
	padding-left:20px;
	
}
#footerfloatright1 {
   float: right; 
   width: 380px;
   padding: 4px 30px 0 0;
   margin: 0 10px 0 0;
   text-align:right;
}
#footerfloatright2 {
   float: right; 
   width: 490px;
   padding: 0px 40px 0 0;
   margin: 0 0px 0 0;
   text-align:right;
}

#footer {
	color: #777777;
	background-image: url(../images/clm08_bottom_shadow.gif);
	background-repeat:no-repeat;
	height: 110px;	
	/*margin: 0;*/
	font-size: 0.7em;
	clear: both;
	margin: 0 auto 0px auto; /*Zentrierung*/
	padding-top: 0px;
	padding-right: 250px;
	padding-bottom: 0px;
	padding-left: 235px;
}







/* 
*/

.nomargintop {margin-top: 0;}
.content p {
	margin: 3px 0 6px 0;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	/*padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;*/
	text-align: left;
}
.pathway a:link {
	color: #000000;
	text-decoration:none;
}
.pathway a:visited {
	color:#000000;
	text-decoration:none;
}


#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}
#searchForm {
	color: #505050; /*gilt auch für content!*/
	font-size:0.9em;
}

form#searchForm input {
	color: #505050; /*gilt auch für content!*/
	vertical-align: middle;
}

form#searchForm table {
	color: #505050; /*gilt auch für content!*/
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
	color: #505050; /*gilt auch für content!*/	
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: 'Calibri', Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}


table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  /*display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;*/
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
  color: #4a466a;
}

h1 {
	margin: 5px 0 0 0;
	padding: 0 0 20px 0 !important;
	font-family:'Calibri', Arial,Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	vertical-align: bottom;
	color: #b60020;
	text-align: left;
	width: 100%;
}

/*

h1 {
	font-size: 1.8em;
	
	color: #4a466a;
}
h2 {
	font-size: 1.6em;
	margin: 30px 0 0 0;
	color: #4a466a;
}
h3 {
	font-size: 1.25em;
	margin: 30px 0 0 0;
}
h4 {
	font-size: 1.1em;
	margin: 20px 0 0 0;
}

*/



h2, .contentheading {
	padding: 0 0 10px 0 !important;
	margin: 3px 0 0 0;
	font-family: 'Calibri', Arial, Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight:normal;
	/*font-weight: bold;*/
	vertical-align: bottom;
	color: #b60020;
	/*color: #333;*/
	text-align: left;
	width: 100%;
}


table.contentpaneopen h3 {
	/*margin-top: 25px;*/
}

h3, .componentheading, table.moduletable th, legend {
	margin: 8px 0 0 0;
  /*font-weight: bold;*/
  font-family: 'Calibri', Arial,Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight:normal;
  color: #b60020 !important;
  padding: 10px 0 6px 0 !important;
  /*margin-bottom: 10px;*/
  text-align: left;
}


h4 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #b60020;
	margin: 3px 0 0 0;	
	padding-left: 0px;
  	margin-bottom: 5px;
  	text-align: left;
}

table.contentpaneopen h3 {
	/*margin-top: 25px;*/
}

table.contentpaneopen h4 {
}


/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	color: #999999;
	/*margin-top: 10px;*/
	margin-top: 0px;	
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
   float: right; 
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  font-size:10px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	/*margin-bottom: 5px; zu groß*/
	margin-bottom: 0px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}


.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 23px;
}

div.module_menu h3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.0em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : 'Calibri', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
